#include "AkLinuxArm64InitializationSettings.h"

void UAkLinuxArm64InitializationSettings::MigrateMultiCoreRendering(bool NewValue)
{

}

UAkLinuxArm64InitializationSettings::UAkLinuxArm64InitializationSettings()
{

}
